[INFO]
;Pavel Liska by Bruca 1.00 upraveno po Mike
voicekey="czech_mp2"
languagekey="czech"
languagename="Česky"
lang_extention_flag=""
sex="male"
name="Pavel Liska by Bruca"
flag="flag_cze.bmp"
testsound="50 meters3 turn left"
unitssup_kmm=1
unitssup_mly=0
unitssup_mlf=0
tmcsup=1